/*--start-news--*/
.news {
  	background: url(../../../images/noticias/fondo_noticias.png) no-repeat rgba(218, 234, 244, 0.2);
  	background-size: cover;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	-ms-background-size: cover;
  	min-height: 682px;
	padding-top: 3em;
}
.news-top {
  	margin-top: 1em;
  	text-align: center;
}
.news-top h2 {
	color: #42B3E5;
	font-size: 3em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 0.2em 0;
}
.news-top h3{
  	color: #000000;
  	font-size: 27px;
  	font-weight: 400;
  	margin: 0;
  	letter-spacing: 1px;
}
.news-top p{
	 width: 45%;
}
.news-top p{
  color: #666666;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 0px;
  margin: 1.2em auto 0;
  line-height: 1.3em;
}
.news-bottom{
	margin-top:2em;
}
.news-btn {
  margin-top: 3.4em;
}
.news-btn a{
	color:#fff;
	font-weight:400;
	font-size: 15px;
  	letter-spacing: 1px;
	background:#2153ab;
	padding: 12px 1.8em;
	text-decoration:none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
}
/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #e1e1e1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-decoration:none;
  background: #323232;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/*--Slider--*/
.dg-container{
	width: 100%;
	position: relative;
	background: url(../images/h-bg.png);
}
.dg-wrapper{
	width: 481px;
	height: 317px;
	margin: 0 auto;
	position: relative;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
		-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
		-webkit-perspective: 1000px;
		-moz-perspective: 1000px;
		-o-perspective: 1000px;
		-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper div{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent url('../images/browser.png') no-repeat top left;
}
.dg-wrapper div.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper div img{
	display: block;
	width:100%;
}
.dg-wrapper div div{
	font-style: italic;
	text-align: center;
	line-height: 50px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #333;
	font-size: 16px;
	width: 100%;
	bottom: -55px;
	display: none;
	position: absolute;
}
.dg-wrapper div.dg-center div{
	display: block;
}
.dg-container nav{
	width: 93px;
	position: absolute;
	z-index: 1000;
	bottom: -210px;
	left: 50%;
	margin-left: -29px;
}
.dg-container nav span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 34px;
	height: 42px;
	opacity: 0.8;
	background: transparent url("../images/dg-container-arrows.png") no-repeat top left;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}
/*--/Slider--*/
/*---/molly----*/
@media(max-width:1024px){
	.dg-container {
height: 256px;
}
.dg-wrapper {
zoom: 0.8;
}
}
@media(max-width:768px){
	.dg-container {
	zoom: 0.6;
}
}
@media(max-width:640px){
	.dg-container {
	zoom: 0.5;
}
}
@media(max-width:480px){
	.molly {
	padding: 2em 0;
}
.dg-container {
	zoom: 0.37;
}
.molly h3 {
	font-size: 1.55em;
}
.molly-Get-started {
	margin: 2em 0;
}
}
@media(max-width:320px){
	.molly h3 {
	font-size: 1.1em;
}
.molly p {
	font-size: 0.8em;
}
.molly-Get-started a {
	padding: 0.4em 1.1em;
	font-size: 0.9em;
}
.dg-container {
	zoom: 0.24;
}
}
/*--end-news--*/